/* CSS Document */

	body {
		background-color:#F1F1F1;
		text-align:left;
		}

	#frame {
		background-color:#F1F1F1;
		margin-left:-10px;
		margin-right:-10px;
		}
	
	#topframe {
		background-image:url(http://www.armstrongchimneys.co.uk/img/site/bg.jpg);
		background-repeat:repeat-x;
		background-position:top;
		background-color:#F1F1F1;
		min-height:500px;
		margin-top:-10px;
		margin-left:-10px;
		margin-right:-10px;
		}
		
	#mainframe {
		width:940px;
		margin-right:auto;
		margin-left:auto;
		background-color:#ffffff;
		}
		
	#header {
		margin-bottom:-40px;
		background-image:url(http://www.armstrongchimneys.co.uk/img/site/header.jpg);
		background-repeat:no-repeat;
		height:145px;
		width:940px;
		color:#FFFFFF;
		}
		
	#container {
  	  	float:left;
    	width:100%;
		background-color:#ffffff;
		margin-top:20px;
		min-height:550px;
		padding-bottom:50px;
		background-image:url(img/site/background.jpg);
		background-repeat:no-repeat;
		background-position:bottom right;	
		}

	#contentleft {
		width:240px;
		background-color:#ffffff;
		height:inherit;
		padding-top:10px;
		float:left;
		}
					
	#contentcenter {
		width:498px;
		padding-top:10px;
		margin-right:200px;
		float:left;
		}
	
	#public-liability {
		background-image:url(img/site/public-liability.jpg);
		background-repeat:no-repeat;
		width:205px;
		height:95px;
		margin:20px 0px 0px 10px;
		}
		
	#bottomframe {
		clear:both;
		height:100px;
		background-repeat:repeat-x;
		margin-left:-10px;
		margin-right:-10px;
		margin-bottom:-200px;
		}

	#footer {
		width:940px;
		height:40px;
		background-image:url(img/site/footer.jpg);
		font-size:10px;
		color:#8D8D8D;
		margin-right:auto;
		margin-left:auto;
		}
		
	p,h1,h2,h3,h4 {
		margin:0px 10px 10px 10px;
		font-family:"Trebuchet MS";
		font-size:12px;
		}
		
	h1 {
		font-size:20px;
		padding-top:10px;
		}
		
	h2 {
		font-size:16px;
		padding-top:-5px;
		}
		
	h3 {
		font-size:14px;
		padding-top:10px;
		}
		
	h4 {
		font-size:14px;
		padding-top:30px;
		}
		
	ul li.bullet {
		font-family:"Trebuchet MS";
		font-size:12px;
		list-style-type:disc;
		margin-left:30px;